1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. If You Use Adblock ? Please Deactivate Adblock For this Site! This website is living on advertisement. Thank You.
    Dismiss Notice

Telegram no longer supports Android 2.2, 2.3, and 3.0

Discussion in 'Mobile Apps / Developers News' started by Alexa, Jan 3, 2017.

  1. Alexa

    Alexa Subscribers
    Romania
    Verified Customer

    Joined:
    Oct 18, 2014
    Messages:
    879
    Likes Received:
    553
    Trophy Points:
    143
    Gender:
    Female
    Devices:
    S7 Edge
    [​IMG]

    Popular messaging app Telegram has quietly ended support for some older Android versions. A quick look at the FAQ section on the service's website reveals that only Android 4.0 and up are now supported, meaning versions 2.2, 2.3, and 3.0 are no longer welcome.

    The reason behind the move hasn't been officially revealed, but it's be reasonable to assume that the step has been taken to smoothly update the app with new features that require a newer level of API that comes with the new releases.

    Those using the now unsupported Android versions have an option to use the service's Web version.

    Source
     
    Loading...